Если Вы в последние несколько дней загружали с сайта wordpress.org копию WordPress 2.1.1, Ваши файлы могут содержать "дыру", оставленную взломщиком. Вам срочно необходимо обновить версию WordPress до 2.1.2.
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.
Уязвимость, обнаруженная компанией Sunbalt и уже проверенная Microsoft, может затронуть не только пользователей Internet Explorer, но и текущую бета версию Office 2007. Как и множество последних обнаруженных уязвимостей, данная основана на "дыре", которая,
Обнаруженные уязвимости позволяют злоумышленнику выполнить нападение “человек по середине”, межсайтовый скриптинг, спуфинг и потенциально скомпрометировать систему пользователя.
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Рубрики

  • Новости проекта
  • Интересные ИТ новости
  • Корпорации
    • Яндекс
    • Google
    • Mail.ru
    • Microsoft
    • Rambler
    • Yahoo!
  • Социальные сети
    • ВКонтакте
    • Facebook
    • Twitter
    • Одноклассники
  • Программное обеспечение
    • Браузеры
  • Безопасность в Интернет
    • Уязвимости
  • Мобильные технологии
  • Онлайн реклама
  • Законодательство
  • Платежные системы
  • Популярные сервисы
  • Персоны